summary refs log tree commit diff
diff options
context:
space:
mode:
-rw-r--r--bin/up.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/up.sh b/bin/up.sh
index 1ca34a1c..5f9f409c 100644
--- a/bin/up.sh
+++ b/bin/up.sh
@@ -54,5 +54,5 @@ done
 : ${fn:=upload}
 
 url=$($fn "$@")
-echo "$url" | pbcopy || true
+printf '%s' "$url" | pbcopy || true
 echo "$url"